TelNowEdge\Module\tneacpref\Model\AcPref:
    properties:
        id:
          groups: [attendant]
        attendant:
            groups: [attendant]
        description:
            groups: [attendant]
        profile:
            groups: [attendant]
        queueIn:
            groups: [attendant]
        queueReturn:
            groups: [attendant]
        parks:
            groups: [attendant]
            access_type: public_method
        penalty:
            groups: [attendant]
        line:
            groups: [attendant]
        deviceLogin:
            groups: [attendant]
        favoriteUsers:
            groups: [attendant]
        favoriteQueues:
            groups: [attendant]
        favoriteOthers:
            groups: [attendant]
        manageableUsers:
            groups: [attendant]
